Adobe выпускает критические исправления для своих продуктов

Компания Adobe System накануне выпустила исправление для шести критических уязвимостей, касающихся мультимедийного плеера Flash Player и среды исполнения Adobe AIR. Сообщается, что пять исправлений ликвидируют уязвимости, допускающие удаленное исполнение программного кода в целевой системе. Обновления затрагивают операционные системы Windows, Mac, Linux, Google Chrome, а также все поддерживаемые версии Android.

Согласно заявлению Adobe, четыре патча - CVE-2012-4163, CVE-2012-4164, CVE-2012-4165 и CVE-2012-4166 - направлены на устранение уязвимостей, связанных с переполнением буфера, еще одна - CVE-2012-4168 - с утечкой данных через запросы третьими доменными именами, сообщает cybersecurity.ru. "Эти обновления направлены против уязвимостей, способных вызвать крах система и позволить атакующим взять под контроль целевую систему", - говорят в Adobe.

Для пользователей Windows и Apple доступна версия Flash 11.4.402.265, для Linux-пользователей - 11.2.202.238. Текущая версия AIR изменена на 3.4.0.2540

Подпишитесь
в Facebook

Я уже с вами